# LoadbalancerEntities

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**Balancednics** | Pointer to [**BalancedNics**](BalancedNics.md) |  | [optional] |

## Methods

### NewLoadbalancerEntities

`func NewLoadbalancerEntities() *LoadbalancerEntities`

NewLoadbalancerEntities instantiates a new LoadbalancerEntities object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewLoadbalancerEntitiesWithDefaults

`func NewLoadbalancerEntitiesWithDefaults() *LoadbalancerEntities`

NewLoadbalancerEntitiesWithDefaults instantiates a new LoadbalancerEntities object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetBalancednics

`func (o *LoadbalancerEntities) GetBalancednics() BalancedNics`

GetBalancednics returns the Balancednics field if non-nil, zero value otherwise.

### GetBalancednicsOk

`func (o *LoadbalancerEntities) GetBalancednicsOk() (*BalancedNics, bool)`

GetBalancednicsOk returns a tuple with the Balancednics field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetBalancednics

`func (o *LoadbalancerEntities) SetBalancednics(v BalancedNics)`

SetBalancednics sets Balancednics field to given value.

### HasBalancednics

`func (o *LoadbalancerEntities) HasBalancednics() bool`

HasBalancednics returns a boolean if a field has been set.



